/* BASIC css start */
#contentWrap{width:100% !important;}
.stylelog{width:100%;min-width:1330px; margin:0 auto;text-align:center;overflow:hidden;}
.stylelog img{vertical-align:top;width:100%;/*min-width:1330px;*/max-width:1920px;border:0;display:block}
.stylelog img:focus{outline:none !important;}      
.stylelog img.auto{width:1330px;margin:0 auto;}
.stylelog .staff{clear:both;width:1330px;margin:220px auto;}     
/* BASIC css end */

